body
{
	margin:0px;
	padding:0px;
}
.mainbg
{
	background-image:url(images/mainbg.jpg);
	background-repeat:repeat-x;

}
.footer-bg
{
	background-image:url(images/footer-bg.jpg);
	background-repeat:repeat-x;
	height:192px;
}
.footer-bg
{
	background-image:url(images/footer-bg.jpg);
	height:50px;
}
.footer-bg1
{
	background-image:url(images/footer-bg-1.jpg);
	background-repeat:repeat-x;
	height:56px;
}
.top-menu
{
	font-family:"Myriad Pro";
	font-size:14px;
	color:#576b69;
	text-decoration:none;
}
.top-menu a:hover
{
	font-family:"Myriad Pro";
	font-size:14px;
	color:#000;
	text-decoration:underline;
}
.title-font
{
	font-family:"Myriad Pro";
	font-size:26px;
	text-decoration:none;
	color:#494949;
	text-transform: uppercase;
}

.normal-font
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#646464;
	text-align: justify;
}
.normal-font a:hover
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#000;
}

.more-font
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:underline;
	color:#646464;
	text-align: justify;
	font-style: italic;
}
.more-font a:hover
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#000;
}
.formfield {
background-color:#f1f1f1;
height:52px;
width: 275px;
font-family:Calibri;
font-size:20px;
color:#5b5b5b;
font-weight:normal;
border:0px;
padding-left:5px;}

.formfield1{
background-color:#f1f1f1;
height:65px;
width: 275px;
font-family:Calibri;
font-size:20px;
color:#5b5b5b;
font-weight:normal;
border:0px;
padding-left:5px;}
.footer-font
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
.footer-font a:hover
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#CCCCCC;
}
.footer-font h1
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#fff;
	
}
.footer-font a:hover h1
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#CCCCCC;
	
}
.normal-font1
{
	font-family:Calibri;
	font-size:18px;
	text-decoration:none;
	color:#585656;
	
}
.footer-font1
{
	font-family:Calibri;
	font-size:14px;
	text-decoration:none;
	color:#fff;
	
}
 .shadow1 {

    border:#d4d0d0 thin solid;
	background-color:#FFFFFF;

}
